Page MenuHomePhabricator

MediaWiki Developer Summit 2015 Wrap-up session
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/MediaWiki_Developer_Summit_2015#Tuesday.2C_January_27

We will wrap-up the MediaWiki-Developer-Summit-2015 with 45-90 minutes a wrap-up session.

It still doesn't have an owner.

Showcase

Anybody is encouraged to present the results of their work during the Summit, be a prototype, code improvements, decisions agreed...

Event Timeline

Qgil created this task.Jan 8 2015, 7:37 AM
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil added a subscriber: Qgil.
Qgil updated the task description. (Show Details)Jan 14 2015, 12:44 PM
Qgil set Security to None.

I think it would be great to have a showcase-based wrapping session facilitated by Damon and Erik. People would come with demos, decisions, or other tangible results and would present them in 5 minutes. What do you think?

Qgil closed this task as Resolved.Apr 30 2015, 10:40 AM
Qgil claimed this task.